Description: spelling errors
Forwarded: not-yet
Author: Xavier Guimard <yadd@debian.org>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2021-03-23

--- a/lib/AnyEvent/WebSocket/Client.pm
+++ b/lib/AnyEvent/WebSocket/Client.pm
@@ -251,7 +251,7 @@
    # send a message through the websocket...
    $connection->send('a message');
  
-   # recieve message from the websocket...
+   # receive message from the websocket...
    $connection->on(each_message => sub {
      # $connection is the same connection object
      # $message isa AnyEvent::WebSocket::Message
--- a/lib/AnyEvent/WebSocket/Connection.pm
+++ b/lib/AnyEvent/WebSocket/Connection.pm
@@ -347,7 +347,7 @@
  # send a message through the websocket...
  $connection->send('a message');
  
- # recieve message from the websocket...
+ # receive message from the websocket...
  $connection->on(each_message => sub {
    # $connection is the same connection object
    # $message isa AnyEvent::WebSocket::Message
